Subject: Trainer Candidate - Manish Goyal
From: Manish Goyal <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Mon, 17 May 2021 03:50:15 -0400

| | Tech Support Test

Name | Manish Goyal
E-mail | [email-masked]
Phone Number | (91) 9643466017
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | Ghaziabad

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Rosmerta safety systems pvt ltd | Team leader | Currently working | 27500
Previous Employer 1 | Meditech pharma | Operation associate | 2020 | 23500
Previous Employer 2 | Swiggy | Operation | 2020 | 21500

If Selected, how much time do you need to join? | Immediately
Please briefly describe your work experience specifically in training? | I am manage 40 member team and operation part.
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | No
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. | I am self study after brefing my team target achieve.
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | Depend for customer rating your service is ok so customer rating is good and you listen properly customer problem and solve customer problem your service is very good.
What according to you makes you a good candidate for this position? | Yes
On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |